namespace CMSMicroservice.Application.PublicMessageCQ.Commands.ArchiveMessage;

public class ArchiveMessageCommandValidator : AbstractValidator<ArchiveMessageCommand>
{
    public ArchiveMessageCommandValidator()
    {
        RuleFor(x => x.MessageId)
            .GreaterThan(0)
            .WithMessage("شناسه پیام باید بزرگتر از 0 باشد");
    }
}
